<component name="libraryTable">
  <library name="Gradle: androidx.cardview:cardview:1.0.0@aar">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/transforms-1/files-1.1/cardview-1.0.0.aar/b6d9602e09a1bbac20afcf0ad1b3a8f8/jars/classes.jar!/" />
      <root url="file://$PROJECT_DIR$/../.gradle/caches/transforms-1/files-1.1/cardview-1.0.0.aar/b6d9602e09a1bbac20afcf0ad1b3a8f8/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/modules-2/files-2.1/androidx.cardview/cardview/1.0.0/c9f3ce7ca74ad2c978230f4094ba6804c5166f9c/cardview-1.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>